body {
    padding: 0;
    background-color: rgb(198, 230, 220);
    background-size: 200%;
    margin: 0 auto;
    position: relative;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  
  
  p {
    font-family:'Courier New', Courier, monospace;
    font-size: 14px;
    font-weight: 550;
  }

    
  h1 {
    font-family:'Courier New', Courier, monospace;
    color: #000000;
    font-size: 17px;
    font-weight: 600;
    margin: 0;
    padding: 0;
  }

  .main {
    position: relative;
    width: 100%;
    height: 60vw;
    margin: 0px auto;
    z-index: 0;

  }

  .actu-8-juin  {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0px auto;
    z-index: 0;
    background-color: rgb(226, 94, 0);
    padding-top: 0.5vw;
    padding-bottom: 1vw;
    padding-left: 2vw;
    padding-right: 20vw;
    color: rgb(169, 255, 243);
  }

  .actu-9-juin  {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0px auto;
    z-index: 0;
    background-color: rgb(255, 221, 149);
    padding-top: 0.5vw;
    padding-bottom: 1vw;
    padding-left: 2vw;
    padding-right: 20vw;
    color: rgb(106, 0, 147);
  }
  
  
  .actu-16-juin  {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0px auto;
    z-index: 0;
    background-color: rgb(255, 61, 168);
    padding-top: 0.5vw;
    padding-bottom: 1vw;
    padding-left: 2vw;
    padding-right: 20vw;
    color: rgb(255, 255, 255);
  }